uuid: 884e2567-25c6-485f-b979-3a8f40031dd7
langcode: en
status: true
dependencies:
  config:
    - node.type.page
  module:
    - path
id: node.page.path
field_name: path
entity_type: node
bundle: page
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
